CONFIG_BT_TX_POWER_VAL=y
CONFIG_BSP_USING_PWM2=y
CONFIG_RT_USING_DFS_ELMFAT=y
CONFIG_RT_USING_HWMAILBOX=y
# CONFIG_RT_USING_I2C_BITOPS is not set
CONFIG_RT_USING_BLUETOOTH=y
CONFIG_RT_USING_ULOG=y
CONFIG_ULOG_OUTPUT_LVL_I=y
CONFIG_ULOG_OUTPUT_FLOAT=y
CONFIG_ULOG_OUTPUT_THREAD_NAME=y
CONFIG_RT_USING_MEMHEAP=y
CONFIG_RT_USING_MEMTRACE=y
CONFIG_RT_CONSOLEBUF_SIZE=256
CONFIG_BSP_USING_FULL_ASSERT=y
CONFIG_BLUETOOTH=y
# CONFIG_BT_RF_TEST is not set
# CONFIG_BLE_GAP_CENTRAL is not set
# CONFIG_BLE_GATT_CLIENT is not set
# CONFIG_BSP_BLE_CONNECTION_MANAGER is not set
# CONFIG_BLE_SVC_CHG_ENABLE is not set
CONFIG_BT_FINSH=y
CONFIG_BT_PROFILE_CUSTOMIZE=y
CONFIG_CFG_AV=y
CONFIG_CFG_AV_SNK=y
CONFIG_CFG_AVRCP=y
CONFIG_BT_AUTO_CONNECT_LAST_DEVICE=y
# CONFIG_BSP_BT_APP is not set
CONFIG_USING_CONTEXT_BACKUP=y
CONFIG_AUDIO=y
CONFIG_AUDIO_PATH_USING_HCPU=y
CONFIG_RT_USING_RTT_CMSIS=y
CONFIG_PKG_USING_FLASHDB=y
CONFIG_PKG_FDB_USING_FAL_MODE=y
CONFIG_PKG_USING_WEBRTC=y
